lapacke_sgeevx_work.c(3)

NAME
lapacke_sgeevx_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgeevx_work (int matrix_layout, char balanc, char jobvl, char jobvr, char sense, lapack_int n, float *a, lapack_int lda, float *wr, float *wi, float *vl, lapack_int ldvl, float *vr, lapack_int ldvr, lapack_int *ilo, lapack_int *ihi, float *scale, float *abnrm, float *rconde, float *rcondv, float *work, lapack_int lwork, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_sgeevx_work (int matrix_layout, char balanc, char jobvl, char jobvr, char sense, lapack_int n, float * a, lapack_int lda, float * wr, float * wi, float * vl, lapack_int ldvl, float * vr, lapack_int ldvr, lapack_int * ilo, lapack_int * ihi, float * scale, float * abnrm, float * rconde, float * rcondv, float * work, lapack_int lwork, lapack_int * iwork)

Definition at line 36 of file lapacke_sgeevx_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.